# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

inherit autotools

DESCRIPTION="Suite of gimp plugins for texture synthesis"
HOMEPAGE="https://github.com/bootchk/resynthesizer"
SRC_URI="https://github.com/bootchk/resynthesizer/archive/refs/tags/v${PV}.tar.gz"
S="${WORKDIR}/resynthesizer-${PV}"

LICENSE="GPL-3"
SLOT="0"

RDEPEND="
	>=media-gfx/gimp-2.8:0/2"
DEPEND="${RDEPEND}"

src_prepare() {
	default
	eautoreconf
}
